/* ------- Issues Page ------- */

#issues-list {
	list-style: none;
	padding: 0;
	margin: 45px 0 25px 0;
}

#main .navbar-toggle {
	margin-left: 0;
}

#issues-list li {
	padding: 15px;
	margin: 20px 0;
	background: #f0f0f0;
}
@media (min-width: 768px){
	#issues-list li {
		width: 32%;
		margin-top: 0;
		margin-right: 1.3334%;
		margin-bottom: 1.3334%;
	}
}

#issues-nav li:hover {
	cursor: pointer;
}

.post-header h1 {
	margin: 20px 0;
	color: #005cb9;
}
@media (min-width: 768px){
	.post-header h1 {
		margin: 20px 0;
	}
}

.issue h3 {
	margin: 0 0 10px 0;
}

@media (min-width: 768px){
	#issues-page .post-header .content {
		position: absolute;
		bottom: 64px;
		left: 0;
		z-index: 25;
		width: 100%;
		background-color: #005cb9;
		background-color: rgba(0, 92, 185, 0.75);
		padding: 25px 0;
	}

	#issues-page .post-header h1 {
		margin: 0;
		color: #fff;
	}
}

#main .navbar-toggle {
	text-align: center;
	width: 100%;
	background-color: #eee;
	color: #6ca437;
}

#issues-nav,
#topic-nav {
	background-color: #eee;
}

#issues-nav li {
	line-height: 1.1;
	vertical-align: middle;
}

#issues-nav li>a {
	color: #6ca437;
	position: relative;
}

#issues-nav li>a.selected,
#issues-nav li>a:hover,
#issues-nav li>a:focus {
	background: #dadada;
	color: #005cb9;
}

h4.tax-desc {
	padding: 25px 0;
	margin: 0;
	font-family: 'montserratregular', sans-serif;
  font-weight: 400;
  font-style: italic;
  line-height: 1.35;
}
@media (min-width: 768px){
	.tax-desc {
		padding: 50px 0;
	}
}

/* ------- Single Issue Page ------- */

.single-issue-page .post-body {
	padding: 0 0 25px 0;
}

.single-issue-page blockquote:first-child,
#issues-page .post-body blockquote {
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	color: #6ca437;
	font-size: 16px;
	margin: 0 0 25px 0;
	border: none;
	padding: 0;
}

#issues-page .post-body blockquote {
	margin-top: 25px;
}

#issues-page .post-body blockquote span {
	color: #005cb9;
	font-weight: 700;
	display: block;
}

/* ------- Economic Agenda Page ------- */

.single-issue-page.postid-1061 blockquote:first-child {
	margin: 50px 0;
}

p.lead {
	margin-top: 0;
}

#lead {
  text-align: center;
  background-color: #005cb9;
  color: #eaeaea;
  padding: 25px 0;
}

#agenda .item .item-txt {
	padding: 5%;
}

#agenda .item .item-txt h3 {
	margin-top: 0;
}

#agenda .item .item-img,
#agenda .item .item-txt {
	position: relative;
	z-index: 10;
}

@media (max-width: 767px){
	#agenda .item .item-img {
		background-image: none !important;
		padding-top: 5%;
	}

	#agenda .item .item-img img {
		width: auto;
		margin: 0 auto;
	} 
}

@media (min-width: 768px){
	#agenda .item .item-img {
		background-position: 80% 20%;
		background-color: transparent;
		background-repeat: no-repeat;
			-moz-background-size: cover;
			-o-background-size: cover;
			-webkit-background-size: cover;
		background-size: cover;
	}

	#agenda .item .item-img img.item-icon {
		width: 150px;
		margin: 0 auto;
		padding: 50px 0;
		display: block;

		position: relative;
		z-index: 50;
	}
}

@media (min-width: 992px) {
	#agenda .item .item-img img.item-icon {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		padding: 0;
	}

	#agenda .item .item-img,
	#agenda .item .item-txt {
		float: left;
		width: 50%;
		margin: 0;
	}

	#agenda .item:nth-of-type(even) .item-img {
		float: right;
	}

	#agenda .item:nth-of-type(odd) .item-img,
	#agenda .item:nth-of-type(odd) .item-txt {
		background-color: #f1f1f1;
	}

	#agenda .item .item-txt {
		padding: 50px;
	}

	#agenda .item .item-img {
		width: 40%;
	}
	#agenda .item .item-txt {
		width: 60%;
	}
}

#footer {
	padding-top: 0;
}

.blog {
	margin: 0 0 25px 0;
}
@media (min-width: 768px){
	.blog {
		margin: 25px 0;
	}
}

.blog .hentry {
	max-width: 350px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 768px){
	.blog .hentry {
		max-width: none;
	}
}

.blog .hentry:not(:last-of-type) {
  padding-bottom: 10px; 
  margin-bottom: 20px;
}
@media (min-width: 768px){
	.blog .hentry:not(:last-of-type) {
		padding-bottom: 20px; 
	  margin-bottom: 30px;
	}
}

.blog h3 {
	margin-top: 0;
  font-family: 'montserratbold';
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  font-size: 22px;
}